@import url(https://fonts.googleapis.com/css?family=Open+Sans);
#nav1{
    text-align: center;
    padding-top: 25px;
    padding-bottom: 25px;
    padding-left: 10px;
    padding-right: 10px;
    height: 60px;
    margin-top: 25px; 
    background: transparent !important; 
    box-sizing: content-box;
    font-family: cursive;    
}

body { 
    position: fixed;
	top: 50%;
	left: 50%;
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
	background-size: cover;
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	overflow:hidden;
	font-family: 'Open Sans', sans-serif;
	background: #9aafd1;
	background: -moz-radial-gradient(0% 100%, ellipse cover, rgba(238, 244, 247, 0.89) 10%,rgba(175, 162, 168, 0.911) 100%),-moz-linear-gradient(top,  rgba(146, 146, 148, 0.993) 0%, rgba(8, 15, 27, 0.993) 100%), -moz-linear-gradient(-45deg,  #a7a4a4 20%, #be8692 100%);
	background: -webkit-radial-gradient(0% 100%, ellipse cover, rgba(238, 244, 247, 0.89) 10%,rgba(226, 205, 171, 0.911) 40%), -webkit-linear-gradient(top,  rgba(146, 146, 148, 0.993) 0%,rgba(42,60,87,.4) 100%), -webkit-linear-gradient(-45deg,  #a7a4a4  20%,#be8692  100%);
	background: -o-radial-gradient(0% 100%, ellipse cover, rgba(238, 244, 247, 0.89) 30%,rgba(226, 205, 171, 0.911) 20%), -o-linear-gradient(top,  rgba(146, 146, 148, 0.993) 0%,rgba(42,60,87,.4) 100%), -o-linear-gradient(-45deg,  #a7a4a4  0%,#be8692   100%);
	background: -ms-radial-gradient(0% 100%, ellipse cover, rgba(238, 244, 247, 0.89) 10%,rgba(226, 205, 171, 0.911) 20%), -ms-linear-gradient(top,  rgba(146, 146, 148, 0.993) 0%,rgba(42,60,87,.4) 100%), -ms-linear-gradient(-45deg,  #a7a4a4  0%,#be8692  100%);
	background: -webkit-radial-gradient(0% 100%, ellipse cover, rgba(238, 244, 247, 0.89) 10%,rgba(13, 16, 27, 0.911) 100%), linear-gradient(to bottom,  rgba(147, 147, 168, 0.993) 0%,rgba(42,60,87,.4) 100%), linear-gradient(135deg,  #a7a4a4  0%,#be8692   100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3E1D6D', endColorstr='#092756',GradientType=1 );
}
#v0{
    font-size: 40px;
    font-style: italic;
    color: #ffffff;
}
#v0:hover{
    font-family: serif;
    text-decoration: underline; 
    color: #e5e7eb;
    font-size: 60px; 
        
}
#v1:hover{
    font-family: serif;
    text-decoration: underline; 
    color: #e5e7eb;
    font-size: 45px;
        
}
#v1{
    font-size: 35px;
    font-style: italic;
    color: #ffffff;
}